body {
  background: #fff url('/images/covers/nebicko/nebicko-podstranka.jpg') top center no-repeat;
}

/*** SEARCH ***/

.heaven-search {
  position:absolute;
  margin-left: 330px;
  margin-top: 285px; 
  width: 241px;
  min-height: 135px;
  background: url('/images/subtitles/nebicko/vyhladavanie-anjela.png') no-repeat;  
  padding-top: 38px;
}

.heaven-search .form-field {
  padding: 0px 0px 9px 87px; 
}

.heaven-search input {
  border: none;
  background-color: transparent;
  width: 146px;
  font-size: 12px;
  padding: 1px 0px 1px 2px;
  font-family: "Times New Roman", Times, serif;
  height: 14px;
  color:#000;
}

.heaven-search .submit {
  display: block;
  width: 93px;
  height: 13px;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 180px;
  float: right;
  background-color: transparent;
}

#arrow_home {
	margin-left: 920px;
}

#arrow_back {
	margin-left: -140px;
}

#profile_user_image {
 	margin: 11px 0px 0px 850px; 
}


#display_alert {
	display:none;
}
